package de.ivu.elect.business.system.entity;

public enum BeanScope {

  REQUEST {
    @Override
    public boolean isViewAccesScope() {
      return false;
    }
  },
  VIEW{
    @Override
    public boolean isViewAccesScope() {
      return true;
    }
  };

  public abstract boolean isViewAccesScope();
}
